# This file created by conda-build 1.20.3
# meta.yaml template originally from:
# /home/ilan/anaconda/packages/nb_anacondacloud, last modified Tue Jun 21 11:29:10 2016
# ------------------------------------------------

package:
    name: nb_anacondacloud
    version: 1.1.0
source:
    git_rev: 1.1.0
    git_url: https://github.com/Anaconda-Platform/nb_anacondacloud
requirements:
    build:
        - python
        - anaconda-client
        - notebook >=4.2.0
        - setuptools
    run:
        - python
        - anaconda-client
        - notebook >=4.2.0
test:
    imports:
        - nb_anacondacloud
about:
    home: https://github.com/Anaconda-Platform/nb_anacondacloud
    license: BSD
